body {
	background-color : White;
	color : Black;
	font-family : Arial, Helvetica, sans-serif;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a.nav {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333399;
	text-decoration : none;
	font-weight : bold;
	font-size : 12px;
}

a.nav:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #9999CC;
	text-decoration : none;
	font-size : 12px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a.nav_this {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #9999cc;
	text-decoration : none;
	font-weight : bold;
	font-size : 12px;
}

a.nav_this:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #9999CC;
	text-decoration : none;
	font-size : 12px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a.text {
    color : #333399;
    text-decoration : none;
}

a.text:hover {
	color : #9999CC;
	text-decoration : none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a.small {
    color : #3366CC;
    font-size : 11px;
    text-decoration : none;
}

a.small:hover {
    color : #9999CC;
    font-size : 11px;
    text-decoration : none;
}

/*~~~~~~~~~~~~~~~~~~~~~TEXT~~~~~~~~~~~~~~~~~~~~~~*/
.nav {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 11px;
	color : #9999cc;
}

.text {
	font-size : 12px;
}


.small {
	font-size : 11px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
H4 {
	font-size : 14px;
}

.sub {
	font-size : 11px;
}

input, textarea { border : 1px solid #999999; }


